from django.urls import path
from .views import UserLoginAPIView, UserDetailAPIView, UserLogoutAPIView


app_name = 'users-api'
urlpatterns = [
    path('login/', UserLoginAPIView.as_view(), name='login'),
    path('logout/', UserLogoutAPIView.as_view(), name='logout'),
    path('info/', UserDetailAPIView.as_view(), name='info'),
]